<?php

$view

->set('name', 'login')

->set('title', '登录')

->import('inc/head') 


->fetch(array('script', 2), '')

->fetch(array('.dev-input@id', 0), 'mobile')
->fetch(array('.dev-input@id', 1), 'password')
->fetch(array('.#submitBtn@id', 0), 'login')
->fetch(array('.#login@href', 0), 'javascript:;')
->fetch(array('.repassword@href', 0), 'main/data.config#repassword_link')
->fetch('.repassword', '忘记密码？点击找回<input type="hidden" name="refer" id="refer" value="<{Dever::input("refer")}>">')


->import('inc/mini-foot')

# display
->display();
